- hosts: localhost
#  force_handlers: true
  tasks:
  - meta: flush_handlers
  - yum:
      name: httpd
      state: present
    notify:
      - restart apache
      - something else

  - shell: touch /tmp/test
    notify:
      - restart apache
      - something else
  - fail:
#  - meta: flush_handlers
  - shell: touch /tmp/test
    notify:
      - restart apache
      - something else

  handlers:
  - name: restart apache
    service:
       name: httpd
       state: restarted
  - name: something else
    debug: msg="something else"
